@import "../style.css";

.logo-list { background:url(../images/logo-list-holder.png) no-repeat left top }
ul.contact li:after { clear: both; content: ' '; display: block; font-size: 0; line-height: 0; visibility: hidden; width: 0; height: 0; }
ul.contact li:last-child { padding-bottom:10px; }

.instruction { font-size:30px; color:#eee; line-height:32px; text-align:center; margin-top:30px; padding:10px 15px; }